uuid: e5bbf837-90d5-47a0-8f31-42e76afb6178
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_partenaires_enfants
    - paragraphs.paragraphs_type.partenaires
  module:
    - entity_reference_revisions
id: paragraph.partenaires.field_partenaires_enfants
field_name: field_partenaires_enfants
entity_type: paragraph
bundle: partenaires
label: 'Partenaire(s) enfant'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    negate: 0
    target_bundles:
      partenaires: partenaires
    target_bundles_drag_drop:
      equipes:
        weight: 7
        enabled: false
      module_colloque:
        weight: 8
        enabled: false
      module_publication:
        weight: 9
        enabled: false
      partenaires:
        enabled: true
        weight: 10
      personne:
        weight: 6
        enabled: false
field_type: entity_reference_revisions
